[BaseInfo]
nickname = IW11_02_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\IW11\Bases\Rooms\IW11_02_bar.ini

[Room]
nickname = Deck
file = Universe\Systems\IW11\Bases\Rooms\IW11_02_deck.ini
